Create New Policies

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/zerion-identity/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Zerion Identity MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/zerion-identity/mcp"
  }
}

Close
POST /policies

Query parameters

  • profile_id string Required

    id of the profile

application/json

Body

  • description string Required
  • name string Required
  • type string
  • usedAs string

Responses

  • 201 application/json

    Created

    Hide response attribute Show response attribute object
    • id string Required

      the created policies id

POST /policies
curl \
 --request POST 'https://identity.zerionsoftware.com/v1/policies?profile_id=self' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"description":"Demo group description","name":"demo_group","type":"no idea what this is","usedAs":"no idea what this is"}'
Request examples
{
  "description": "Demo group description",
  "name": "demo_group",
  "type": "no idea what this is",
  "usedAs": "no idea what this is"
}
Response examples (201)
[
  {
    "id": "7e72b386ac43d1414e59188d"
  },
  {
    "id": "7e72b386ac43d1414e59188e"
  }
]